<?php
global $opt_themes; 
if($opt_themes['activate_download_faqs']){
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	<section class="mb-4"> 
	 
	<?php 
	break; 
	
	case 'modyolo':
	?>
	<section class="bg-white border rounded shadow-sm pt-3 pb-3 px-2 px-md-3 mb-3 mx-auto" style="max-width: 880px;"> 
	 
	<?php 
	break; 
	
	case 'reborn':
	?>
	<section class="bg-white pb-3 pt-3 px-2 px-md-3 mt-3 m-2 mx-auto" style="max-width: 920px;">
	 
	<?php 
	break; 
	
	case 'liteapks':
	?>
	<section class="mb-4">
	 
	<?php 
	break; 
	
	default:
	?>
	<section class="mb-4"> 
	 
	<?php 
	break;
	} ?> 


	
	<?php 
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	<h2 class="h5 font-weight-semibold mb-3"><?php _e($opt_themes['exthemes_download_faqs'], TEXT_DOMAIN); ?></h2>
	<?php
	break; 	
	case 'modyolo':
	?>
	<h2 class="h5 font-weight-semibold mb-3"><?php _e($opt_themes['exthemes_download_faqs'], TEXT_DOMAIN); ?></h2>
	<?php
	break; 	
	case 'reborn':
	?>
	<h2 class="h5 font-weight-semibold mb-3"><?php _e($opt_themes['exthemes_download_faqs'], TEXT_DOMAIN); ?></h2>
	<?php
	break; 	
	case 'liteapks':
	?>
	<h2 class="font-weight-bold mb-4"><?php _e($opt_themes['exthemes_download_faqs'], TEXT_DOMAIN); ?></h2>
	<?php	
	break; 
	default:
	?>
	<h2 class="h5 font-weight-semibold mb-3"><?php _e($opt_themes['exthemes_download_faqs'], TEXT_DOMAIN); ?></h2>
	<?php
	break; 
	}
	?>
	<div style="clear:both"></div>
	 
	<style>
	@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');
	div.accordion_content_faq p {font-family: 'Roboto', sans-serif;}
	</style>
	
	<?php 
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	?> 
	
	<div id="accordion" class="accordion-container mb-2"> 
	<?php
	break; 	
	case 'modyolo':
	?>
	<div id="accordion" class="accordion-container mb-2"> 
	
	<?php
	break; 	
	case 'reborn':
	?>
	<div id="accordion" class="accordion-container mb-2"> 
	
	<?php
	break; 	
	case 'liteapks':
	?>
	<div id="accordion-faqs" class="accordion accordion-faqs bg-white border rounded shadow-sm p-3"> 
	
	<?php	
	break; 
	default:
	?>
	<div id="accordion" class="accordion-container mb-2"> 
	
	<?php
	break; 
	}
	?>
	 
	
	<?php 
	switch($opt_themes['themes_styles']){
	case 'moddroid':
	?>
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_1_'];?>
	</h4>
	<div class="accordion_content_faq p-3 "> 
	<p><?php echo $opt_themes['faq_1_'];?></p>
	</div>
	 
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_2_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_2_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_3_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_3_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_4_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_4_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_5_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_5_'];?></p>
	</div>
	<?php
	break; 	
	case 'modyolo':
	?>
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_1_'];?>
	</h4>
	<div class="accordion_content_faq p-3 "> 
	<p><?php echo $opt_themes['faq_1_'];?></p>
	</div>
	 
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_2_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_2_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_3_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_3_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_4_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_4_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_5_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_5_'];?></p>
	</div>
	<?php
	break; 	
	case 'reborn':
	?>
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_1_'];?>
	</h4>
	<div class="accordion_content_faq p-3 "> 
	<p><?php echo $opt_themes['faq_1_'];?></p>
	</div>
	 
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_2_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_2_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_3_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_3_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_4_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_4_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_5_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_5_'];?></p>
	</div>
	<?php
	break; 	
	case 'liteapks':
	?>
	<div class="border rounded mb-2">
	<a class="h6 font-weight-semibold rounded d-flex align-items-center py-2 px-3 mb-0 collapsed toggler" data-toggle="collapse" href="#faq-1"><?php echo $opt_themes['title_faq_1_'];?></a>
	<div id="faq-1" class="collapse" data-parent="#accordion-faqs">
	<div class="p-3">
	<?php echo $opt_themes['faq_1_'];?>
	</div>
	</div>
	</div>	

	<div class="border rounded mb-2">
	<a class="h6 font-weight-semibold rounded d-flex align-items-center py-2 px-3 mb-0 collapsed toggler" data-toggle="collapse" href="#faq-2"><?php echo $opt_themes['title_faq_2_'];?></a>
	<div id="faq-2" class="collapse" data-parent="#accordion-faqs">
	<div class="p-3">
	<?php echo $opt_themes['faq_2_'];?>
	</div>
	</div>
	</div>

	<div class="border rounded mb-2">
	<a class="h6 font-weight-semibold rounded d-flex align-items-center py-2 px-3 mb-0 collapsed toggler" data-toggle="collapse" href="#faq-3"><?php echo $opt_themes['title_faq_3_'];?></a>
	<div id="faq-3" class="collapse" data-parent="#accordion-faqs">
	<div class="p-3">
	<?php echo $opt_themes['faq_3_'];?>
	</div>
	</div>
	</div>
	
	<div class="border rounded mb-2">
	<a class="h6 font-weight-semibold rounded d-flex align-items-center py-2 px-3 mb-0 collapsed toggler" data-toggle="collapse" href="#faq-4"><?php echo $opt_themes['title_faq_4_'];?></a>
	<div id="faq-4" class="collapse" data-parent="#accordion-faqs">
	<div class="p-3">
	<?php echo $opt_themes['faq_4_'];?>
	</div>
	</div>
	</div>
	
	<div class="border rounded mb-2">
	<a class="h6 font-weight-semibold rounded d-flex align-items-center py-2 px-3 mb-0 collapsed toggler" data-toggle="collapse" href="#faq-5"><?php echo $opt_themes['title_faq_5_'];?></a>
	<div id="faq-5" class="collapse" data-parent="#accordion-faqs">
	<div class="p-3">
	<?php echo $opt_themes['faq_5_'];?>
	</div>
	</div>
	</div>
	<?php	
	break; 
	default:
	?>
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_1_'];?>
	</h4>
	<div class="accordion_content_faq p-3 "> 
	<p><?php echo $opt_themes['faq_1_'];?></p>
	</div>
	 
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_2_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_2_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_3_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_3_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_4_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_4_'];?></p>
	</div>
	
	<h4 class="accordion-title accordion_title_faq mt-2 "> 
	<?php echo $opt_themes['title_faq_5_'];?>
	</h4>
	<div class="accordion_content_faq p-3 ">
	<p><?php echo $opt_themes['faq_5_'];?></p>
	</div>
	<?php
	break; 
	}
	?>
	</div>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
	<script>
	$(function () { 
	$(".accordion_content_faq:not(:first-of-type)").css("display", "none"); 
	$(".accordion_title_faq:first-of-type").addClass("open");
	$(".accordion_title_faq").click(function () {
	$(".open").not(this).removeClass("open").next().slideUp(300);
	$(this).toggleClass("open").next().slideToggle(300);
	});
	});
	</script> 
	</section>
<?php } ?>
	 